=== debian/changelog ===
rstcheck (3.3.1-6) unstable; urgency=medium

  * Fix d/watch to use tags, not releases on Github

 -- Timo Röhling <roehling@debian.org>  Tue, 26 Oct 2021 22:34:27 +0200

rstcheck (3.3.1-5) unstable; urgency=medium

  * Add gcc and g++ as autopkgtest depends

 -- Timo Röhling <roehling@debian.org>  Thu, 14 Oct 2021 01:02:30 +0200

rstcheck (3.3.1-4) unstable; urgency=medium

  * Backport upstream patches
    - Improve GCC calls
      Thanks to Jochen Sprickerhof
    - Close the multiprocessing.pool after use
  * Demote gcc and g++ to Recommends
    Thanks to Jochen Sprickerhof (again)

 -- Timo Röhling <roehling@debian.org>  Wed, 13 Oct 2021 11:18:46 +0200

rstcheck (3.3.1-3) unstable; urgency=medium

  * Source-only upload.
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Sun, 10 Oct 2021 18:39:57 +0200

rstcheck (3.3.1-2) unstable; urgency=medium

  * Fix d/copyright

 -- Timo Röhling <roehling@debian.org>  Tue, 31 Aug 2021 17:18:01 +0200

rstcheck (3.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #985365)

 -- Timo Röhling <roehling@debian.org>  Sat, 12 Jun 2021 10:21:48 +0200
