=== debian/control ===
Source: rstcheck
Section: text
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-docutils,
 python3-setuptools
Homepage: https://github.com/myint/rstcheck
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/rstcheck.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/rstcheck

Package: rstcheck
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: gcc, g++
Suggests: python3-sphinx
Description: Validator for reStructuredText documents with code blocks
 rstcheck validates the syntax of reStructuredText documents. Unlike other
 validators, it will also verify syntax correctness in nested code blocks
 for a variety of languages:
 .
   * Bash shell scripts
   * Doctest
   * C (C99)
   * C++ (C++11)
   * JSON
   * XML
   * Python
   * reStructuredText
 .
 rstcheck can also validate Sphinx documentation files if Sphinx is installed.
