=== debian/tests/control ===
Tests: run-test-suite
Depends: @, gcc, g++
Restrictions: allow-stderr
