## rstcheck 6.1.0+~1.0.2

=== debian/changelog ===
rstcheck (6.1.0+~1.0.2-1) unstable; urgency=medium

  * New upstream version 6.1.0+~1.0.2

 -- Timo Röhling <roehling@debian.org>  Thu, 18 Aug 2022 19:18:22 +0200

rstcheck (6.0.0.post1+~1.0.2-2) unstable; urgency=medium

  * Add missing dependencies

 -- Timo Röhling <roehling@debian.org>  Fri, 01 Jul 2022 14:57:20 +0200

rstcheck (6.0.0.post1+~1.0.2-1) unstable; urgency=medium

  * Update d/watch to handle pre-releases
  * Update homepage to new Github location
  * Bump Standards-Version to 4.6.1
  * Add new rstcheck-core module to d/watch
  * New upstream version 6.0.0.post1+~1.0.2

 -- Timo Röhling <roehling@debian.org>  Thu, 30 Jun 2022 21:44:02 +0200

rstcheck (5.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Timo Röhling <roehling@debian.org>  Wed, 20 Apr 2022 20:57:39 +0200

rstcheck (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0
  * Drop patches (all applied by upstream)
  * Split off new public module into python3-rstcheck

 -- Timo Röhling <roehling@debian.org>  Mon, 18 Apr 2022 23:22:36 +0200

rstcheck (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0

 -- Timo Röhling <roehling@debian.org>  Sat, 16 Apr 2022 02:14:51 +0200

rstcheck (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0

 -- Timo Röhling <roehling@debian.org>  Fri, 15 Apr 2022 11:59:47 +0200

rstcheck (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Refresh patches.
    Drop 0003-Close-the-multiprocessing.pool-after-use.patch
    (applied upstream)

 -- Timo Röhling <roehling@debian.org>  Wed, 13 Apr 2022 00:39:13 +0200
