=== debian/control ===
Source: rstcheck
Section: text
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-docutils,
 python3-poetry-core,
 python3-pydantic,
 python3-setuptools,
 python3-tomli,
 python3-typer,
 python3-typeshed,
 python3-typing-extensions,
Homepage: https://github.com/rstcheck
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/rstcheck.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/rstcheck
Description: Validator for reStructuredText documents with code blocks
 rstcheck validates the syntax of reStructuredText documents. Unlike other
 validators, it will also verify syntax correctness in nested code blocks
 for a variety of languages:
 .
   * Bash shell scripts
   * Doctest
   * C (C99)
   * C++ (C++11)
   * JSON
   * XML
   * Python
   * reStructuredText
 .
 rstcheck can also validate Sphinx documentation files if Sphinx is installed.

Package: rstcheck
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-rstcheck,
Description: ${source:Synopsis} (CLI tool)
 ${source:Extended-Description}
 .
 This package installs the CLI tool.

Package: python3-rstcheck
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-tomli,
Recommends: gcc, g++
Suggests: python3-sphinx
Description: ${source:Synopsis} (Python 3 module)
 ${source:Extended-Description}
 .
 This package installs the Python 3 module.
