## rstcheck 6.1.1+~1.0.3

=== debian/changelog ===
rstcheck (6.1.1+~1.0.3-2) unstable; urgency=medium

  * Drop dependency on python3-tomli
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Wed, 01 Feb 2023 15:30:42 +0100

rstcheck (6.1.1+~1.0.3-1) unstable; urgency=medium

  * New upstream version 6.1.1+~1.0.3

 -- Timo Röhling <roehling@debian.org>  Mon, 14 Nov 2022 17:50:10 +0100
