=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
  python3-poetry-core,
  python3-pydantic,
  python3-setuptools,
- python3-tomli,
  python3-typer,
  python3-typeshed,
  python3-typing-extensions,
 Homepage: https://github.com/rstcheck
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/rstcheck.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rstcheck
@@ -54,7 +53,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-tomli,
 Recommends: gcc, g++
 Suggests: python3-sphinx
 Description: ${source:Synopsis} (Python 3 module)
