=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_BEFORE_BUILD = rm -rf {build_dir}

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_configure \
override_dh_auto_build \
override_dh_auto_install: override_%:
	$* --buildsystem=pybuild --sourcedirectory=core
	$* --buildsystem=pybuild --sourcedirectory=.

execute_before_dh_installman: debian/rstcheck.1
	true

%.1: %.1.in
	sed -e 's/@VERSION@/$(DEB_VERSION_UPSTREAM)/g' $< > $@
