## rstcheck 6.1.2+~1.0.3

=== debian/changelog ===
rstcheck (6.1.2+~1.0.3-2) unstable; urgency=medium

  * Fix FTBFS with dh-python 6 (Closes: #1043010)

 -- Timo Röhling <roehling@debian.org>  Fri, 04 Aug 2023 14:47:44 +0200

rstcheck (6.1.2+~1.0.3-1) unstable; urgency=medium

  * New upstream version 6.1.2+~1.0.3

 -- Timo Röhling <roehling@debian.org>  Mon, 12 Jun 2023 17:02:40 +0200
