## rstcheck 6.2.4+~1.2.1

=== debian/changelog ===
rstcheck (6.2.4+~1.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Handle Python 3.12 syntax warning on 'is' with str literals (closes:
      #1061841).

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Aug 2024 23:04:51 +0100
