=== debian/control ===
--- 
+++ 
@@ -9,12 +9,9 @@
  pybuild-plugin-pyproject,
  python3,
  python3-docutils,
- python3-poetry-core,
- python3-pydantic,
+ python3-pydantic (>= 2),
  python3-setuptools,
- python3-typer,
- python3-typeshed,
- python3-typing-extensions,
+ python3-typer (>= 0.12.0),
 Homepage: https://github.com/rstcheck
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
