=== debian/tests/control ===
Tests: run-core-tests run-cli-tests
Depends: @, gcc, g++, python3-pytest, python3-pytest-mock
Restrictions: allow-stderr
