=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,\
 uversionmangle=s/(a|b|rc|\.dev)/~$1/g \
 https://github.com/rstcheck/rstcheck/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

opts=component=core,uversionmangle=s/(a|b|rc|\.dev)/~$1/g \
 https://github.com/rstcheck/rstcheck-core/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group
